/*
    MIRANDA CODE version 1.5
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 04/03/2010
    ----------------------------------------------------------------------
    MS IE6 Corrections 
*/


/* DO NOT REMOVE these lines  */
table#rasp_table_login .elem_2 input {width: 200px;}
#rasp_header {width: 99.7%}
/*.rasp_widget .rasp_actions{clear:both;}
.rasp_widget div.rasp_field label{float:none; clear:both;display: block;width:98%;}
*/
.rasp_widget DIV.rasp_field {
	clear: left;
	float: none;
}

.rasp_widget .rasp_actions .primary {
	width:60px;
}

.rasp_widget .rasp_actions .secondary{
	width:130px;
	margin: 4px 0 0 6px;
}
.rasp_button, .stylebuttons, .buttons{
	padding-left: 2px !important;
	padding-right: 2px !important;
}
.rasp_widget .rasp_actions .secondary {
    margin: 7px 0 0 6px;
}
.saveField input {
	vertical-align: top;
	padding-top: 6px;
}
.saveField .cancel {
	vertical-align: 6px;
}
.QuickSearchModule .rasp_widget, .LoginModule .rasp_widget {
	padding-bottom: 0px;
}
